End of Node.js v0.10 support

On the 1st October the Node.js Foundation will end support for Node.js v0.10.

Ghost has been committed to following the Node.js LTS schedule since it was announced last year, as documented in our supported version guide. On 30th September, we will release the final version of Ghost which will work with v0.10 and on 1st October we will release a version with v0.10 support removed.

Back in July we announced that our recommended version for running Ghost had changed to Node.js v4. We highly recommend that all of our users upgrade their Node.js versions as soon as possible. More details on how to upgrade (and why) can be found in the original Node.js v4 blog post.

Support for Node.js v0.12 will be removed in a similar fashion on 31st December.